<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8" />
		<title>PetShop</title>
		<link rel="stylesheet" href="css/bootstrap.min.css" />
		<link rel="stylesheet" href="css/animate.css" />
		<meta name="viewport" content="width=device-width" />
		<style>
			.navbar-header button {
				color: #fff
			}
			.fullscreen {
				width:100%;
			}
			main {
				padding-top:50px;
			}
			footer{
				background-color: rgba(250, 209, 29, 0.979);
				color: #FFF;
				text-align: center;
				padding: 20px 0;
			}
			nav{
				background-color: rgba(250, 209, 29, 0.979);
			}
		</style>
	</head>
	<body>
		<header>
			<nav class="navbar  navbar-fixed-top navbar-expand-lg">
				<div class="navbar-header container container-fluid">
					
					     <a href="#" class="navbar-brand"><img src="img/logo1.png" alt="logotipo da página" height="35px"></a>
				   
					<button type="button" data-target=".navbar-collapse" data-toggle="collapse" class="navbar-toggle">Menu</button>
				
				<div class="collapse navbar-collapse">
					<ul class="navbar-nav nav">
						<li><a href="#novidades">Novidades</a></li>
						<li><a href="#maisvendidos">Mais vendidos</a></li>
						<li class="dropdown">
							<a href="#" class="dropdown-toggle" data-toggle="dropdown">
								Rações
								<span class="caret"></span>
							</a>
							<ul class="dropdown-menu">
								<li><a href="#">Cachorro</a></li>
								<li><a href="#">Gato</a></li>
								<li><a href="#">Pássaro</a></li>
								<li><a href="#">Peixe</a></li>
							</ul>
						</li>
					</ul>
					<form class="navbar-form navbar-right">
						<div class="form-group">
							<input type="text" class="form-control" placeholder="Digite a sua busca" />
						</div>
						<input type="submit" value="Buscar" class="btn btn-default" />
					</form>
				</div>
				</div>
			</nav>
		</header>
		<main>
			<div class="container-fluid">
				<div class="row">
					<div id="carousel" class="carousel slide" data-ride="carousel">
						<div class="carousel-inner" role="listbox">
							<div class="item active">
								<img src="img/bannerpet.webp" alt="petshop" class="fullscreen" />
							</div>
							<div class="item">
								<img src="img/bannerpet1.webp" alt="petshop" class="fullscreen" />
							</div>
						</div>
						<a href="#carousel" class="left carousel-control" data-slide="prev">
							<span class="glyphicon glyphicon-chevron-left"></span>
						</a>
						<a href="#carousel" class="right carousel-control" data-slide="next">
							<span class="glyphicon glyphicon-chevron-right"></span>
						</a>
					</div>
				</div>
			</div>

            <div class="container-fluid">
				<div class="row">
					<div class="col-xs-12 col-sm-3">
						<div>
							<h3 class="text-center">Categorias</h3>
						</div>
						<ul class="list-group">
							<li class="list-group-item"><a href="#"> Ração de gato</a></li>
							<li class="list-group-item"><a href="#"> Ração de cachorro</a></li>
							<li class="list-group-item"><a href="#"> Ração de pássaros</a></li>
							<li class="list-group-item"><a href="#"> Acessórios</a></li>
							<li class="list-group-item"><a href="#"> Brinquedos</a></li>
						</ul>
					</div>
					<div class="col-xs-12 col-sm-9">
						<div id="novidades">
							<h3 class="text-center">Produtos em Destaques</h3>
						</div>
		
					    <div class="col-xs-12 col-md-4 thumbnail text-center wow fadeInUp" data-wow-delay="0.5s">
							<figure>
								<img src="img/petshop.jpg" alt="Caixa de transporte" height="140px"/>
			
								<div>
									<h4>Caixa de transporte rosa com preto</h4>
									<p>Caixa de transporte super confortável e segura</p>
								</div>
							</figure>
						<div class="btn-group">
							<a href="#" class="btn btn-default">R$ 89,90</a>
							<a href="#" class="btn btn-warning"><span class="glyphicon glyphicon-shopping-cart"></span>Comprar</a>
						</div>
					</div>
		
					<div class="col-xs-12 col-md-4 thumbnail text-center wow fadeInUp" data-wow-delay="0.5s">
							<figure>
								<img src="img/petshop2.jpg" alt="Coleiras peitoral" height="140px"/>
		
								<div>
									<h4>Coleiras peitoral</h4>
									<p>Coleiras peitoral para cães</p>
								</div>
							</figure>
							<div class="btn-group">
								<a href="#" class="btn btn-default">R$ 129,00</a>
								<a href="#" class="btn btn-warning">
								<span class="glyphicon glyphicon-shopping-cart">
								</span>
		
								Comprar
		
							</a>
						</div>
					</div>
		
					<div class="col-xs-12 col-md-4 thumbnail text-center wow fadeInUp" data-wow-delay="0.5s">
						<figure>
							<img src="img/petshop3.jpg" alt="Ração para cachorro" height="140px"/>
		
							<div>
								<h4>Ração para cachorro</h4>
								<p>Ração Pedrigree para cães adultos</p>
							</div>
						</figure>
						<div class="btn-group">
							<a href="#" class="btn btn-default">R$ 50,00</a>
							<a href="#" class="btn btn-warning">
								<span class="glyphicon glyphicon-shopping-cart">
								</span>
		
								Comprar
		
							</a>
					</div>
				</div>
			

				<div id="maisvendidos">
					<h3 class="text-center"> Mais Vendidos</h3>
				</div>

				<div class="col-xs-12 col-md-4 thumbnail text-center wow fadeInUp" data-wow-delay="0.5s">
					<figure>
						<img src="img/petshop6.jpg" alt="Toca e Cama para gatos e cães" height="140px" />
	
						<div>
							<h4>Toca e Cama para gatos e cães</h4>
							<p>Toca e Cama Impermeável 2 em 1 com almofadas</p>
						</div>
					</figure>
				<div class="btn-group">
					<a href="#" class="btn btn-default">R$ 190,00</a>
					<a href="#" class="btn btn-primary"><span class="glyphicon glyphicon-shopping-cart"></span>Comprar</a>
				</div>
			</div>

			<div class="col-xs-12 col-md-4 thumbnail text-center wow fadeInUp" data-wow-delay="0.5s">
					<figure>
						<img src="img/petshop7.jpg" alt="Ração para gatos" height="140px" />

						<div>
							<h4>Ração para gatos</h4>
							<p>Ração Whiskas para gatos castrados</p>
						</div>
					</figure>
					<div class="btn-group">
						<a href="#" class="btn btn-default">R$ 39,90</a>
						<a href="#" class="btn btn-primary">
						<span class="glyphicon glyphicon-shopping-cart">
						</span>

						Comprar

					</a>
				</div>
			</div>

			<div class="col-xs-12 col-md-4 thumbnail text-center wow fadeInUp" data-wow-delay="0.5s">
				<figure>
					<img src="img/petshop4.jpg" alt="Gaiola para Roedores" height="140px"/>

					<div>
						<h4>Gaiola para Roedores</h4>
						<p>Gaiola labirinto de três andares para roedores</p>
					</div>
				</figure>
				<div class="btn-group">
					<a href="#" class="btn btn-default">R$ 390,00</a>
					<a href="#" class="btn btn-primary">
						<span class="glyphicon glyphicon-shopping-cart">
						</span>

						Comprar

					</a>
			</div>
		</div>

		<div id="novidades">
			<h3 class="text-center"> Novidades</h3>
		</div>

		<div class="col-xs-12 col-md-4 thumbnail text-center wow fadeInUp" data-wow-delay="0.5s">
			<figure>
				<img src="img/petshop5.jpg" alt="Petisco para cachorro" height="140px" />

				<div>
					<h4>Petisco para cachorro</h4>
					<p>Petiscos bifinho mastigável sabor carne para cachorro</p>
				</div>
			</figure>
		<div class="btn-group">
			<a href="#" class="btn btn-default">R$ 28,50</a>
			<a href="#" class="btn btn-primary"><span class="glyphicon glyphicon-shopping-cart"></span>Comprar</a>
		</div>
	</div>

	<div class="col-xs-12 col-md-4 thumbnail text-center wow fadeInUp" data-wow-delay="0.5s">
			<figure>
				<img src="img/petshop8.jpg" alt="Ração para pássaros" height="140px" />

				<div>
					<h4>Ração para pássaros</h4>
					<p>Ração para pássaros de pequeno porte sabor maçã e mel</p>
				</div>
			</figure>
			<div class="btn-group">
				<a href="#" class="btn btn-default">R$ 15,00</a>
				<a href="#" class="btn btn-primary">
				<span class="glyphicon glyphicon-shopping-cart">
				</span>

				Comprar

			</a>
		</div>
	</div>

	<div class="col-xs-12 col-md-4 thumbnail text-center wow fadeInUp" data-wow-delay="0.5s">
		<figure>
			<img src="img/petshop9.jpg" alt="Ração para peixes" height="140px" />

			<div>
				<h4>Ração para peixes</h4>
				<p>Alimento completo em flocos para peixes ornamentais</p>
			</div>
		</figure>
		<div class="btn-group">
			<a href="#" class="btn btn-default">R$ 35,90</a>
			<a href="#" class="btn btn-primary">
				<span class="glyphicon glyphicon-shopping-cart">
				</span>

				Comprar

			</a>
	</div>


	</div>

		</main>

		<footer>
			<p>Endereço: Rua: Fransisco dos Santos Nº 25 - Bairro: Alto da Liberdade - Caraúbas-RN </p>
			<p>(84) 99863-8765</p>
		</footer>

		<script src="js/jquery-2.2.0.min.js" type="text/javascript"></script>
		<script src="js/bootstrap.min.js" type="text/javascript"></script>
		<script src="js/wow.min.js" type="text/javascript"></script>
		<script type="text/javascript"> new WOW().init();</script>
	</body>
</html>